Hold off on updating your macOS to 12.2

The freshly released macOS update 12.2 seems to cause a major compatibility issue for some systems. While we are investigating and remediating the root cause, please refrain from installing the macOS 12.2 update. Rolling back is not simple. In case you have already installed the macOS 12.2 update, please contact our tech support to discuss the options.

Update as of April 5, 2022

It is now safe to update your macOS to 12.3.1.
This is a recommended macOS version for both QTAKE 1.6.010 and QTAKE Pro.

Top
QTAKE Rental Shop